Bug 1955211 - OCP 4.6 Build fails when filename contains an umlaut
Summary: OCP 4.6 Build fails when filename contains an umlaut
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Build
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.6.z
Assignee: Alice Rum
QA Contact: wewang
URL:
Whiteboard:
Depends On: 1955210
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-29 17:15 UTC by OpenShift BugZilla Robot
Modified: 2021-07-08 06:53 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-06-22 08:29:44 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift openshift-controller-manager pull 181 0 None open [release-4.6] Bug 1955211: fixed LANG for the builder container 2021-06-05 01:01:20 UTC
Red Hat Product Errata RHBA-2021:2410 0 None None None 2021-06-22 08:30:32 UTC

Comment 5 errata-xmlrpc 2021-06-22 08:29:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.35 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:2410


Note You need to log in before you can comment on or make changes to this bug.